﻿@media screen and (max-width:1920px){

}
@media screen and (max-width:1366px){
  .house,
  .site_tit{font-size: 14px;}
  .house a{padding-right: 20px;margin-right: 20px;}
  .logo{width: 360px;}
  .search_form{width: 220px;font-size: 14px;height: 40px;}
  .search_form input{height: 40px;line-height: 40px;}
  .search_form button,
  .lan{height: 40px;}
  .lan a{line-height: 40px;}
  .nav li a{font-size: 16px;line-height: 50px;}
  .myBanner .swiper-banner-prev, .myBanner .swiper-banner-next{width: 40px;height: 40px;}
  .news_hot .list{height: 30px;}
  .news_hot .list a{font-size: 16px;line-height: 30px;}
  .head_btm{padding: 20px 0;}
  .news_top, .news_btm{gap: 30px;padding-top: 40px;}
  .title,
  .news_list2 .news_tit{margin-bottom: 20px;}
  .title::after{height: 28px;}
  .title .title_en{font-size: 14px;}
  .title .title_cn{font-size: 24px;}
  .news_list .news_tit{height: 40px;}
  .news_list .tab_tit li{font-size: 16px;line-height: 40px;}
  .tab_item li span,
  .integrity_list li span,
  .partys .news_top .tab_item li span{font-size: 12px;width: 85px;}
  .tab_item2 li.active .tit{font-size: 18px;}
  .desc{font-size: 14px;margin: 10px 0;}
  .tab_item2 li .tit{font-size: 16px;line-height: 40px;}
  .tab_item li span{line-height: 40px;}
  .myNews .swiper-slide a{height: 300px;}
  .tab_item li .tit{line-height: 40px;width: calc(100% - 85px);}
  .more a{font-size: 12px;}
  .ggt{padding: 40px 0;}
  .industrial{padding: 40px;}
  .industrial_tab{height: 450px;}
  .industrial_tab .tab_tit::after{height: 380px;top: 35px;}
  .industrial_tab .tab_tit ul{height: 390px;}
  .industrial_tab .tab_tit li{font-size: 16px;}
  .industrial_tab .tab_item .tit{font-size: 18px;}
  .industrial_tab .tab_item .desc{font-size: 14px;}
  .box_item .box_more{width: 40px;height: 40px;}
  .party_list li .tit{font-size: 20px;}
  .culture_tit{font-size: 18px;}
  .culture_item .tab_item2{ gap: 20px;}
  .culture_item .tab_item2 li .txt{width: 50px;}
  .culture_item .tab_item2 li .txt span{font-size: 16px;}
  .culture_item{margin: 20px 0;}
  .culture_item .tab_item2 li .tct .tit{font-size: 16px;}
  .myStory{height: auto;}
  .culture_btm .culture_item{margin: 20px 0 0;}
  .special_list .swiper-button-prev, .special_list .swiper-button-next{width: 40px;height: 40px;}
  .special_list{margin-bottom: 20px;}
  .foot_top{padding: 40px 0 20px;}
  .selectlist li{font-size: 16px;height: 40px;line-height: 40px;}
  .selectlist li .pull{top: 40px;}
  .foot_nav li a,
  .foot_info li{font-size: 16px;}
  .filing{font-size: 14px;}

  .submenu_list a{font-size: 15px;line-height: 50px;}
  .about_item .about_tit{font-size: 30px;}
  .about_item .about_txt{font-size: 20px;}
  .box_title{font-size: 24px;}
  .about_list li .icon{width: 45px;height: 45px;}
  .about_list li .txt{font-size: 14px;}
  .about_list li .txt b{font-size: 45px;}
  .about_top, .about_btm,
  .about_list ul,
  .history{padding: 40px 0;}
  .about_item .editor{height: 320px;}
  .about_btm .about_item .editor{height: 230px;}
  .lead_tab .tab_tit li{font-size: 18px;}
  .myVideo .swiper-slide .tit{font-size: 16px;}
  .myStorys, .myVideo{padding: 40px 0 60px;margin-bottom: 40px;}
  .lead_tab .tab_tct .tab_item ul{margin-bottom: 40px;}
  .lead_tab .tab_tct .tab_item li .tit{font-size: 20px;}
  .lead_tab .tab_tct .tab_item li .desc{font-size: 14px;margin: 5px 0;}
  .lead_tab .tab_tct .tab_item li .img{height: 280px;}
  .myHistory .swiper-slide .year{font-size: 36px;padding-bottom: 30px;}
  .myHistory::after{top: 145px;}
  .myHistory{padding: 90px 0 120px;}
  .myHistory .swiper-slide::after{top: 46px;}
  .myHistory .swiper-button-next, .myHistory .swiper-button-prev{width: 40px;height: 40px;}

  .news_lists li .tit{font-size: 18px;}
  .news_lists li .day,
  .recruit_list .news_lists li .day{font-size: 14px;width: 95px;}
  .news_lists li .more{width: 40px;height: 40px;}
  .page_item li{font-size: 18px;}
  .news_titles .tit{font-size: 30px;}
  .pages{margin: 30px 0;}
  .pages_item a{font-size: 14px;line-height: 30px;}

  .preview{padding-bottom: 40px;margin-bottom: 40px;}
  .preview .icon{width: 80px;height: 80px;}
  .preview .swiper-slide span{font-size: 18px;}
  .preview .swiper-slide.swiper-slide-thumb-active .icon{width: 100px;height: 100px;}
  .preview .icon img{width: 30px;}
  .view .tit{font-size: 26px;}

  .innovation_list li{margin-bottom: 40px;}
  .innovation_list li .item .item_tit{font-size: 26px;}

  .contact_info .tit{font-size: 24px;}
  .contact_info .txt p{font-size: 16px;line-height: 30px;}
  .contact_info .txt b{font-size: 18px;}
  .contact_info{padding: 30px;}
  .budget_nav ul li a{font-size: 18px;line-height: 50px;}
  .recruit_list .recruit_tit{font-size: 24px;}
  .recruit_list .news_lists li .tit{font-size: 14px;line-height: 24px;display: inline-flex;width: calc(100% - 105px);padding-right: 10px;margin-right: 10px;}
  .news_lists li{padding: 10px 20px;}
  .partys .news_top .tab_item li span{line-height: 24px;}
  .partys .news_top .tab_item2 li.active .tit{font-size: 18px;}

  .partys{padding-top: 150px;}
  .partys .partys_tit{padding: 30px 0 20px;}
  .partys .partys_tit .tit{font-size: 20px;}
  .partys .news_top .tab_item2 li .tit{font-size: 14px;line-height: 30px;}

  .integrity_list li{font-size: 14px;line-height: 30px;padding: 5px 0;margin: 5px 0;}

  .grassroots_list li .img{height: 170px;}
  .grassroots_list li .tct{padding: 20px;}
  .grassroots_list li .tit{font-size: 16px;}
  .myMass .swiper-slide .tct{padding: 30px;}
  .myMass .swiper-slide .tct .tit{font-size: 18px;}
  .myMass .swiper-pagination-mass{padding-left: 30px;bottom: 30px;}
  .myMass .swiper-slide .img{height: 400px;}
  .mass_list{padding-bottom: 200px;}
  .myBanner .swiper-pagination-banner{bottom: 20px;}
  
}
@media screen and (max-width:1280px){
  .box_con{max-width: 1000px;}
  .news_btm{flex-wrap: nowrap;}
  .party_list{grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));}

  .culture_btm .culture_list{grid-template-columns: repeat(auto-fill, minmax(480px, 1fr));}
    .site .site_list{width:1000px;}

}
.sj_menu{display: none;}
@media screen and (max-width:1200px){

  .box_cons,
  .box_con{max-width: 100%;margin: 0 auto;width: 100%;padding: 0 4%;box-sizing: border-box;}
  .sj_menu{display: block;width:26px;height:26px;margin:0 auto;right: 4%;top:72px;position: absolute;z-index: 9;}
  .sj_menu span{width:20px;height:2px;display: block;margin:5px 0;position: relative;background: #333;border-radius: 2px;transition: all 0.5s;}
  .sj_menu span:nth-child(2){width: 15px;margin: 4px 0;}
  
  
  header .logo{width:200px;height: 50px;line-height: 50px;}
  header .logo a{display: flex;height: 100%;align-items: center;padding: 6px 0;box-sizing: border-box;}
  header .logo a img{display: block;}
  
  .son{width: 100%;height: 100%;overflow: hidden;}
  .son header .head_right{transform: translateX(0);transition: all 0.5s;}
  .son .sj_menu span{transition: all 0.5s;}
  .son .sj_menu span:nth-child(2){width: 0;}
  .son .sj_menu span:nth-child(1){transform: rotate(45deg);margin: 12px 3px;transition-delay: 0.5s;}
  .son .sj_menu span:nth-child(3){transform: rotate(-45deg);margin: -20px 3px;transition-delay: 0.5s;}
  /* .lg_wrap{padding-top: 55px;} */

  .editor img{width: auto !important;height: auto !important;}
  .editor video{
    width: 100% !important;
    height: auto !important;
}
 
}
@media screen and (max-width:1024px){
   
}
@media screen and (max-width:768px){
    .news_lists li .day, .recruit_list .news_lists li .day{width:100px;}
    .recruit_list .news_lists li .tit{display: -webkit-box;}
    .culture_item{max-height:inherit;}
  .house a{padding-right: 10px;margin-right: 10px;}
  nav{height: 0;overflow: hidden;}
  .son nav{height: auto;}
  /* nav{position: absolute;top: 170px;} */
  nav ul{flex-direction: column;}
  .nav li{border: none;}
  .nav li a::after{display: none;}
  .search_form{width: 200px;}
  .lan{margin-left: 10px;}
  .myBanner .swiper-banner-prev, .myBanner .swiper-banner-next{display: none;}
  .myBanner .swiper-pagination-banner{bottom: 10px;}
  .myBanner .swiper-pagination-banner .swiper-pagination-bullet{width: 10px;height: 10px;margin: 0 5px;}
  .news_hot{padding: 10px 0;}
  .news_top, .news_btm{gap: 0;padding-top: 20px;}
  .news_item{flex: 100%;}
  .myNews{margin-bottom: 20px;}
  .news_list .tab_tit li{padding: 0 10px;}
  .news_btm{flex-wrap: wrap;}
  .news_list{margin-bottom: 20px;width:100%;}
  .ggt{padding: 20px 0;}
  .industrial{padding: 0;}
.unit span{width:38%;}
.industrial_tab .tab_tit{width:92%;margin:0 auto;}
  .industrial_tab .tab_tit ul{height: 220px;width:100%;padding-right:15px;left:0;}
  .industrial_tab .tab_tit::after{height: 210px;}
  .industrial_tab .tab_item .item_con{padding: 15px;}
  .boxs{padding: 0;gap: 0;}
  .box_item{flex: 100%;margin-top: 20px;height: 120px;}
  .box_item a{padding: 15px;}
  .box_item .box_more{width: 30px;height: 30px;}
  .party, .culture, .special{padding: 20px 0;}
  .party_list{gap: 20px;grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));}
  .party_list li{margin: 10px 0;}
  .party_list li .icon{width: 60px;height: 60px;}
  .party_list li:hover {transform: translateY(10px);}

  .culture_item .tab_item2 li.active .tct{display: none;}
  .culture_item .tab_item2{grid-auto-flow: row;height: auto;padding: 15px;}
  .culture_item .tab_item2 li .txt{width: 100%;flex-direction: row;height: auto;padding: 15px 0;}
  .culture_item .tab_item2 li .txt span{ max-width: initial;margin-top: 0;}

  .myStory .swiper-slide{transform: scale(1);}
  .culture_btm .culture_list {grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));}
  .myStory .swiper-button-prev,
  .special_list .swiper-button-prev{left: 0;}
  .myStory .swiper-button-next,
  .special_list .swiper-button-next{right: 0;}
  
  .selectlist li{width: 100%;margin-bottom: 10px;}
  .foot_center{padding: 15px 0 35px;}
  .foot_info, .foot_nav{justify-content: left;}
  .foot_top{padding: 20px 0 15px;}
  .foot_nav li{padding-right: 15px;margin-right: 15px;}
  .foot_info li{margin: 5px 0;}
  .filing{text-align: center;}
  .filing a{display: inline-flex;align-items: center;}
  .myNews .swiper-slide a{height: auto;}
  .industrial_tab{height: 400px;}
  .foot_btm{text-align: center;padding: 30px 0 15px;}
  .foot_btm a{display: block;float: none;}

  .culture_btm::after{display: none;}
  .nav li:hover .nav_show,
  .nav_show{display: flex;flex-wrap: wrap;position: static;display: none;}
  .nav li a{line-height: 30px;}
  .nav_show a{width: 50%;font-size: 14px !important;line-height: 24px;}

  .crumb{display: none;}
  .submenu_list{width: 100%;}
  .news_lists li{margin-bottom: 20px;display: block;padding: 10px;}
  .news_lists li a{display:block;}
  .news_lists li .more{width: 30px;height: 30px;display: none;}

  .news_cons{padding: 20px 0;}
  .page{padding: 20px 0;}
  .page_item{font-size: 14px;}
  .page_item ul{align-items: center;}
  .page_item li{margin: 0 5px;font-size: 14px;}
  .page_item li a{display: block;}
  .page_item input{width: 30px;}

  .news_titles .tit{font-size: 24px;}
  .news_titles .txt span{display: block;}

  .pages{margin: 20px auto;padding: 0;}
  .pages a{padding: 10px 0;}
  
  .lead_tab .tab_tit{margin: 20px 0 20px;}
  .cultures .tct{margin: -20px 15px 20px;padding: 15px;}

  .myStorys, .myVideo{padding: 20px 0 40px;}
  .myStorys .swiper-button-next, .myStorys .swiper-button-prev, .myVideo .swiper-button-next, .myVideo .swiper-button-prev{display: none;}
  .myStorys::after, .myVideo::after{width: 100%;}
  .swiper-pagination-story, .swiper-pagination-video{width: 100% !important;}
    .myStorys .swiper-slide a{height:230px;}
  .lead_tab .tab_tct .tab_item ul{gap: 10px;margin-bottom: 20px;}
  .lead_tab .tab_tct .tab_item .items li{flex: 48%;}
  .lead_tab .tab_tct .tab_item li .img{height: 220px;}
  .lead_tab .tab_tct .tab_item li .tit{margin-top: 0;line-height: 30px;}

  .about_top, .about_btm, .about_list ul, .history{padding: 20px 0;}

  .myHistory{padding: 40px 0 120px;}
  .myHistory::after{top: 95px;}
  
  .business,
  .innovation_list,
  .international_list{padding: 20px 0;}
  .preview .icon{width: 50px;height: 50px;}
  .preview .swiper-slide.swiper-slide-thumb-active .icon{width: 60px;height: 60px;}
  .preview .swiper-slide span{padding-top: 10px;}

  .innovation_list li,
  .innovation_list li:nth-child(even){flex-direction: column;gap: 20px;margin-bottom: 20px;}

  .international_list .editor{padding: 20px 0 20px;}

  .contact_info{position: static;transform: translateY(0%);margin: 20px auto;padding: 15px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}

  .budget_nav{padding-bottom: 20px;}
  .budget_nav ul li{width: 100%;padding: 0;margin-bottom: 10px;}
  .budget_nav ul li a{font-size: 16px;margin-bottom: 10px;line-height: 40px;width: 100%;padding: 0;margin: 0;text-align: center;display: block;}
  
  .recruit_con{gap: 20px;flex-direction: column;}

  .myNews .swiper-slide .tit{left: 15px;bottom: 10px;}
  .myNews .swiper-pagination-news{bottom: 10px;}

  .partys .news_top .news_item:nth-child(2) .news_list2{padding-left: 0;margin-bottom: 0;}

  .partys .news_top,
  .integrity_list,
  .grassroots_list li .tct{padding: 15px;}
  
  .grassroots_list ul{gap: 20px;}
  .grassroots_list li{margin-bottom: 0px;flex: 100%;}
  
  .myMass .swiper-slide a{flex-direction: column;}
  .myMass .swiper-slide .img{width: 100%;height: auto;}
  .myMass .swiper-slide .tct{padding: 15px;width: 100%;}
  .mass_list{padding-bottom: 120px;}
  .integrity_list li .tit{width: calc(100% - 85px);}

  .columns_con{padding: 20px 0 120px;}
  .columns_list{gap: 20px;}
  .columns_list li{margin-bottom: 10px;}
  .columns_list .img{height: auto;}

  .about_top{gap: 20px;}
  .about_item{flex: 100%;}
  .about_item .editor,
  .about_btm .about_item .editor{padding-right: 0px;height: auto;}
  .about_tct::before, .about_tct::after{display: none;}
  .about_list ul li{width: 50%;}

  .news_list .tab_tit li.active .icons, .news_list .tab_tit li:hover .icons,
  .submenu_list li.active a .icons, .submenu_list li:hover a .icons{display: none;}
  .submenu_list li{width: 50%;border-bottom: 1px solid #eee;}
  .submenu_list li a{padding: 0;width: 100%;display: flex;text-align: center;align-items:center;justify-content:center;line-height: 20px;height: 50px;}
  .partys{padding-top: 60px;}

  .culture_item .tab_tct{padding: 15px;}
  .culture_item .tab_tct .tab_tit li .txt .icons{display: none;}
  .culture_item .tab_tct .tab_tit{width: 100%;}
  .culture_item .tab_tct .tab_tit ul{gap: 10px;}
  .culture_item .tab_tct .tab_tit li{width: 45%;}
  .culture_item .tab_tct .tab_tit li .txt{width: 100%;height: auto;}
  .culture_item .tab_tct .tab_tit li .txt span{max-width: 100%;margin-top: 0;line-height: 34px;}
  .culture_item .tab_tct .tab_con .tab_item .tct .tit{font-size: 16px;}
  .site .site_list{width:300px;}
  .site .site_list a{width:100%;}
  
  .tab_item .list .item_img{max-width: 120px;height: auto;}
  .tab_item .list .item_con{width: calc(100% - 120px);padding-left: 10px;}
  .tab_item .list .item_con .tit{font-size: 20px;}
  .tab_item .list .item_con .desc{font-size: 14px;margin: 5px 0;}

}
@media screen and (max-width:640px){
  .myBanner .swiper-slide a img,
  .bar img{height: 140px;}
}

@media screen and (max-width:414px){
  .myBanner .swiper-slide a img{height: 130px;}
  .bar img{height: 120px;}
}
@media screen and (max-width:375px){
    
}
@media screen and (max-width:360px){
    
}
@media screen and (max-width:320px){
    
}